» Ubuntu » Pakete

Error

two or more packages specified (libcommons-pool-java quantal)